XFBBC(8)

NAME
xfbbC - Console for the fbb mailbox

SYNOPSIS
xfbbC [options]

DESCRIPTION
This is the console client for the xfbbd BBS daemon.

OPTIONS

-h <address>
    Hostname address of the xfbbd server.

-d <file>
    Download remote configuration file.

-u <file>
    Upload configuration file.

-l  Display remote directory.

-f  Data filtering. Control characters are discarded.

-p <port>
    IP port number (default 3286).

-w <password>
    password of the callsign as defined in passwd.sys.

-i <callsign>
    Callsign used for connection.

-c  Console connection.

-m <channel>
    Displays a connected channel (0 = all channels).

-r  Don't use ncurses.

-s <svc_nb>
    Request service number.

REMARKS
Environment variables used by xfbbC are:

XFBBC_HOST : hostname (default localhost).

XFBBC_PORT : socket port (default 3286).

XFBBC_CALL : my callsign.

XFBBC_PASS : password string of passwd.sys in xfbbd.

AUTHOR
This manual page was written by Joop Stakenborg <pa3aba@debian.org>.